*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

p, h1, h2, h3, h4, h5, h6, label{
    margin: 0;
    padding: 0;
}

button{
    cursor: pointer;
    border: none;  
}

a{
    text-decoration: none;
    color: black;
}

a:hover{
    color: black;
}

main{
    padding: 30px 50px;
    margin-bottom: 50px;
}


@media(max-width: 370px){
    main {
        padding: 30px 20px;
    }
}